PERTALIFE - Bug #2965

Task masuk Ke Async saat approve grup [ESS ATK]
08/09/2024 03:14 PM - Regina Tasya

Status: Closed Start date: 08/09/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear mas azid

saat ini terdapat error jika request ess atk melalui mobile dan di approve melalui mobile juga, saat approve melalui grup, yang mana
req id 201586 masuk ke async.

PIC: ReglDTo: 201586
PICName: 0OnBehalf:
® Exort
Result a
ReglD WorkflowStatus  TaskMame EmplDAs PIC ExecuteBy  PICMame TaskStatus Executedt
Title: 201586 : ESSATK - Unfinish
201586  Unfinish Apv GA 10850223  Appv_GA_ATK 07910314 = Waiting 09/08/2024 14:32:28
201586  Unfinish Apv Direct Spv 10850223 0853016 08530116 IKA KURNIATI Complete 09/08/2024 14:25:58
201586  Unfinish create 10850223 - = = Complete 09/08/2024 14:20:01

massage error di async

procdata_ PTRPURCHHEAD-error on Create:Violation of PRIMARY KEY constraint 'PK_PTRPURCHHEAD'. Cannot insert duplicate
key in object 'dbo.PTRPURCHHEAD'. The duplicate key value is ().

terimakasih

Port: http://remote.minovais.com:61115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 08/12/2024 09:43 AM - M Azid Wahyudi

note : DocNo belom tergenerate di mobile

#2 - 08/13/2024 09:57 AM - M Azid Wahyudi

- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , untuk approve di mobile tidak ada ya kebutuhannya atk mobile hanya untuk create saja terus admin approve lewat web
ini udah diskusi sama mba yaya dan bang daud

makasih

#3 - 08/13/2024 10:51 AM - Regina Tasya

- Status changed from Revise to Closed

07/05/2025 12



http://remote.minovais.com:61115/

#4 - 08/15/2024 10:19 AM - Regina Tasya

notes : untuk request bisa lewat mobile dan web namun untuk approve hanya bisa dilakukan di web

kemudian saat di testing request beberapa item melalui mobile dan web, task nya masuk ke async karena duplicate value (docno)nya
lanjutan redminenya di #2973
